/*@each $color, $value in $theme-colors {
  @include table-row-variant($color, theme-color-level($color, -9));
}*/

/*
@include table-row-variant(active, $table-active-bg);
*/

// .table {
//   .tfoot-border tr td {
//     border-top: 2px solid #181C21;
//     font-weight: bold;
//   }
//   .tfoot tr td {
//     border-top: 0px;
//     font-weight: bold;
//   }
//   tbody {
//     .tr-border td {
//       border-top: 2px solid #181C21;
//     }
//     .tr-border-no td {
//       border-top: 0px;
//     }
//     .tr-weight td {
//       font-weight: bold;
//     }

//     .td-border {
//       border-top: 2px solid #181C21;
//       padding-bottom: 20px;
//       padding-top: 1px;
//     }
//     .td-border-no {
//       border-top: 0px;
//       padding-top: 1px;
//     }
//     .td-weight {
//       font-weight: bold;
//     }
//   }
//   thead{
//     .th-light {
//       color: #181C21;
//       background-color: #fff;
//       border-color: #fff;
//     }
//   }
// }

// .block-ui-white .block-ui-wrapper {
//   background: rgba(255, 255, 255, .8);
//   color: #444;
// }
// .block-ui-white .block-ui-template {
//   top: 50%;
// }
// // .static_container{
// //   margin: -2rem;
// //   /* padding: 2rem; */
// //   height: 145px;
// // }
// // .fixed-container{
// //   position: fixed;
// //   top:59px;
// //   z-index: 5;
// //   // width: calc(100vw - 152px);
// // }
// // .inside-container{
// //   width: calc(100vw - 100px);
// //   height: calc(100vh - 168px);
// //   overflow-x: auto;
// //   padding-right: 2rem;
// //   padding-top: 1.5rem;
// // }
// .fixed_top_filter{
//     z-index: 10;
//     top: 0px;
//     position: fixed;
//     width:calc(100vw - 70px);
//     left: 70px;
//     // transition: top 0.3s;
//     transition: all linear 0.5s;
//     opacity: 1;
// }
// .static_container{
// }
// .hide_container{
//   opacity: 0;
// }